import request from '@/utils/request'

export const HomeApi = {
	/**
	 * 获取饼图相关的数据
	 */
	getPieData: (params) => {
		return request({
			url: '/system/home/appCount1',
			method: 'GET',
			params
		})
	},
	/**
	 * 获取列表数据
	 */
	getListData: params => {
		return request({
			url: '/system/home/appCount2',
			method: 'GET',
			params
		})
	}
}