import request from '@/utils/request'

export const NoticApi = {
	/**
	 * 获取标签数据
	 */
	getTabData: () => {
		return request({
			url: '/system/notify-message/typeCount',
			method: 'GET',
		})
	},
	/**
	 * 获取列表数据
	 */
	getListData: params => {
		return request({
			url: '/system/notify-message/page',
			method: 'GET',
			params
		})
	},
	/**
	 * 已读
	 */
	readNotic: id => {
		return request({
			url: `/system/notify-message/update-read?ids=${id}`,
			method: 'PUT',
		})
	}
}