import request from '@/utils/request'

/**
 * 新增资质
 * @param {Object} data
 */
export function createProve(data) {
	return request({
		url: `/system/enterprise-qualification/create`,
		method: 'POST',
		data
	})
}


/**
 * 更新资质
 * @param {Object} data
 */
export function updateProve(data) {
	return request({
		url: `/system/enterprise-qualification/update`,
		method: 'PUT',
		data
	})
}

/**
 * 获取资质列表
 * @param {Object} data
 */
export function getProveList(data) {
	return request({
		url: `/system/enterprise-qualification/pageEnterprise`,
		method: 'GET',
		data
	})
}