import Vue from 'vue'
import App from './App'
import store from './store' // store
import plugins from './plugins' // plugins
import './permission' // permission
import * as dict from '@/utils/dict.js'
import * as util from '@/utils/ruoyi.js'
import * as roles from '@/utils/permission.js'
// 引入uView
import uView from '@/uni_modules/uview-ui'
import mpShare from '@/uni_modules/uview-ui/libs/mixin/mpShare.js'
import TencentMap from '@/static/js/qqmap-wx-jssdk.min.js'
Vue.mixin(mpShare).use(uView)
// 挂载全局对象
Vue.use(plugins)

Vue.config.productionTip = false
const map = new TencentMap({
	key: 'PQ5BZ-GZ5C7-RTMXB-HSAPB-3TOAV-5CBLZ'
})
// 挂载vuex
Vue.prototype.$store = store
Vue.prototype.$dict = dict
Vue.prototype.$util = util
Vue.prototype.$roles = roles
Vue.prototype.$map = map
App.mpType = 'app'

const app = new Vue({
	...App
})

app.$mount()